**Source URL:** https://limited.veevavault.dev/medical/vault-api/api-reference/23.1/binders/binder-documents/move-document-in-binder.md

# Move Document in Binder



Move a document to a different position within a binder.

<Endpoint path="/api/{version}/objects/binders/{binder_id}/documents/{section_id}" method="PUT"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/x-www-form-urlencoded` |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. |
| `{section_id}` | The binder node `id` field value. |
</FieldTable>

## Body Parameters {#body-parameters}

<FieldTable>
| Field Name | Description |
| --- | --- |
| `order__v` | Enter a number reflecting the new position of the document within the binder or section. Negative order values appear first. For example, an order value of -100 appears before an order value of 0. |
| `parent_id__v` | To move the document to a different section or from a section to the binder's root node, enter the value of the new parent node. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X PUT -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-d "parent_id__v=1457560333810:-909497856" \
-d "order__v=2" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/documents/1457559259279:-602158059

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
  "responseStatus": "SUCCESS",
  "id": "1457559259279:-602158059"
}

```
</CodeExample>

## Response Details {#response-details}

On SUCCESS, Vault returns the new node ID of the document.



---

**Previous:** [Add Document to Binder](/medical/vault-api/api-reference/23.1/binders/binder-documents/add-document-to-binder)  
**Next:** [Remove Document from Binder](/medical/vault-api/api-reference/23.1/binders/binder-documents/remove-document-from-binder)